.cta-inner {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-top: 50px !important;
    padding-bottom: 75px !IMPORTANT;
}
.cta-content {
    padding-right: 4rem;
}
.cta-inner.has-contact-person {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 4rem;
    text-align: left;
}

.cta-content h2 {
    margin-top: 0;
	margin-bottom: 2rem;
}
.cta-content .wp-block-buttons {
    margin-top: 4rem;
}
.block-call-to-action .highlight {
    color: #f7f1eb;
}

.cta-visual {
    margin-top: -90px;
}
.cta-visual figure:after {
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://inovo.nl/wp2/wp-content/uploads/2022/06/mask-1.svg);
    position: absolute;
    z-index: 1;
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: -25px;
    left: 45px;
	opacity: 0.1;
}

.cta-visual figure {
    position: relative;
}

.cta-visual figure  img {
   width: 40rem;
	 min-width: 40rem;
	height: 40rem;
	object-fit: cover;
	border-radius: 100%;
	position: relative;
    z-index: 2;
}

@supports (-webkit-mask-image: url()) {
.cta-visual figure  img {
  border-radius: 0;
	-webkit-mask-image: url(https://inovo.nl/wp2/wp-content/uploads/2022/06/mask-1.svg);
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
}
}



/* SVG Bug */
.block-call-to-action svg {
    transform: scale(1.1);
}





/* Desktop small */
@media only screen and (max-width: 1100px) {
  .cta-visual figure img {
    width: 30rem;
    min-width: 30rem;
    height: 30rem;
}
}

/* Tablet */
@media only screen and (max-width: 700px) {

.cta-inner {
    flex-direction: column-reverse;
    align-items: flex-start;
}

.cta-visual {
    margin-bottom: 4rem;
    margin-top: -20vw;
}

}


/* Iphone */
@media only screen and (max-width: 550px) {
.cta-visual figure img {
    width: 85vw;
    min-width: 85vw;
    height: 85vw;
}
.cta-visual figure:after {
    width: 85vw;
    height: 85vw;
    top: -4vw;
    left: 7vw;
}
	
.cta-visual {
    margin-top: -35vw;
}
}